
Figure - Bug #118643
IOVDEV-33260【内部】【VC1】【0072】【台架】【EE环境】【副屏】【游戏模式】游戏内设置帧率与setting
切换帧率显示的帧率不一致
2023-06-08 15:24 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version: 2023-06-16

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-06-07 15:38

【开机次数】：第269次

【前提条件】：

1.副屏上电

2.游戏模式打开-GPU设置选择自定义模式

3.下载安装更新好王者荣耀（调节帧率）

【问题操作步骤】：

1.打开游戏-游戏内设置帧率选择低帧率

2.返回到setting-游戏模式自定义模式-帧率切换30/45/60

3.每次切换返回游戏画面进行操作查看

4.查看帧率的命令：adb shell settings get system peak_refresh_rate

【实际结果】：setting中帧率切换，副屏显示帧率跟随setting中帧率切换而改变，但游戏画面帧率效果未变动，依然是30帧率的效果

【期望结果】：系统显示帧率与游戏帧率一致

【备注】：游戏画面效果并没有改变而系统帧率已经变为setting切换的帧率，帧率变化应按照实时画面效果显示，交互不准确

台架实时Log地址：https://ofs.human-horizons.com/#/download/index/2E4Us7VEHms%3D

台架历史Log地址：https://ofs.human-horizons.com/#/download/index/gqS1iogB1IY%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/YY96tcX6CMk%3D

【影响版本】：副屏：01.00.0106.C104

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-08 15:27 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118643
#2 - 2023-06-09 13:42 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW王武军 to CD FW-周羚洛

#3 - 2023-06-09 16:32 - CD FW-廖涛

- Assignee changed from CD FW-周羚洛 to CD FW王武军

#4 - 2023-06-15 19:54 - CD FW王武军

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW王武军 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to DUPLICATE

- Fixed Version set to 2023-06-16

【】当前状态

该票已经通过jira进行跟踪，可以通过jira查看具体情况。

http://jira.human-horizons.com/browse/IOVDEV-33260

#5 - 2023-06-25 15:03 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-25 15:03 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
